site_name: phpMyFAQ v4.1
theme:
  name: readthedocs
  highlightjs: true
plugins:
  - search
nav:
  - 1. Introduction: 'index.md'
  - 2. Installation: 'installation.md'
  - 3. Update: 'update.md'
  - 4. Use phpMyFAQ: 'usage.md'
  - 5. Manage phpMyFAQ: 'administration.md'
  - 6. Developer: 'development.md'
  - 7. Plugins: 'plugins.md'
  - 8. MCP Server: 'mcp-server.md'
  - 9. Thank you!: 'thank-you.md'
